none
SDI Loader 不能运行问题 RRS feed

  • 问题

  • 我在WIN7上装了WINDOWS Embedded Standerd 2009 , 发现SDI Loader不能启动。提示信息为:
    “SDI Loader requires Serives pack 1 for windows vista”
    这是什么补丁呢?在什么可以找到呢?请专家个连接,或下载地址吧,因为我在微软网站上没搜到,谢谢。
    2010年3月18日 4:35

答案

  • 他不支持windows7
    最好在XP上安装开发工具!
    肖正波 我WIndows Embedded的中文技术BLOG: http://m--y.spaces.live.com/blog/ QQ:1320232327(另外两个已满) MSN:questor_87@hotmail.com
    2010年3月18日 4:41
    版主